Not Enough Items for Minecraft 1.7.5 / 1.7.2 / 1.6.4 / 1.6.2 / 1.5.2

Not Enough Items Mod

Not Enough Items 1.7.5 / 1.7.2 / 1.6.4 / 1.6.2 / 1.5.2 is a successor to both Too Many Items and Recipe Book. It arose around the same time as Craft Guide when Alexandria and a few others on the IRC suggested that I merge both Too Many Items and Recipe Book to remove their greatest flaws, ironically too many items, or in the case of recipe book, too many recipies. Too Many Items was great, but the one thing it lacked was an easy way to search and sort your items. When you had a mod like Red Power coming along with 10000 items both TMI and Recipe Book were racking up the pages. Even if you don’t want to use NEI for cheating in items, you will likely feel right at home with the Recipe component of the mod.

Installation for Not Enough Items:

While Minecraft Forge is not required if it isn’t installed you won’t be able to see mobs in mobspawner items.

  • Install FML + OR Minecraft Forge + into the jar.
  • Place the CodeChickenCore jar file into the coremods folder.
  • Place the NEI jar file into the coremods folder.
  • Place any modules’ zip files in the mods folder.

 

Download Not Enough Items

125,665 total views, 4 views today

  • Beck Bro Jack

    Here is a Tutorial On how to Install Not enough items and the chicken core for Minecraft 1.6.4:

    http://www.youtube.com/watch?v=AlnD8nvlM2U

  • WantOreSpawn

    This doesn’t seem to be working it just crashes

  • WantOreSpawn

    Oh ok just watched ur video just need chicken core

  • DiabolusNeil

    This does not work for 1.7.2. Forge hasn’t even updated to 1.7.2.

    • AttackingMarioBros007

      It is now.

      • shadow

        if u were smart enough to go the minecraft forge website, it clearly hasn’t been updated yet

        • AttackingMarioBros007

          I did check the website sir, and there was 1.7.2 versions, so your the one that should be smart and check the website, not me. Good Day.

          • shadow

            sigh… you are stupider than I thought

          • AttackingMarioBros007

            I simply cannot resist saying this sir, but you must be blind. Here’s a link to the website just to prove that your the stupid guy here and I’m the one that knows what I’m talking about: http://files.minecraftforge.net/

          • PoptartKing86

            Might I direct you to this page: http://lmgtfy.com/?q=Minecraft+Forge+1.7.2

          • James

            You’re a fucking idiot.

          • PoptartKing86

            Please explain to me, how?

          • Daniel

            Your stupid shadow AttackingMarioBros007 is right

    • ItzFatz

      It is you idiot

      • DiabolusNeil

        I wrote that comment 3 months ago, and 3 months ago, Forge wasn’t updated.

  • danny

    where do i download

    • Daniel

      danny! danny is my nick-name

  • Andre524

    i don’t know

  • masry

    who saw load penis at the load and save area

    • bob

      lol me

    • Daniel

      me!

  • Jamie Davies

    EPICEPICEPIC

  • asdf

    With Minecraft version forge 1.7.2, I don’t have a croremods folder but a mods folder and when putting this mods jar files there, MC doesn’t load. Can anyone help me ?

    • hi

      put it in 1.7.2/1.6.4/1.6.2

  • Anonymous

    codechickencore is 1.6.2 help??

  • arthur

    perfeito

  • Daniel

    Okay, am I blind because I cant see where to download this mod
    Plz help

  • thomas

    Eww load pinus